#include "fast.h"
#include <QBoxLayout>

Fast::Fast(QWidget *parent) : BaseWin{parent} {
    setWindowModality(Qt::WindowModal);
    setAttribute(Qt::WA_DeleteOnClose);
    setWindowTitle("快速调屏");
    resize(620, 700);

    auto vBox = new QVBoxLayout(center);
    vBox->setContentsMargins(0,0,0,0);
    vBox->addLayout(addBtns(new QHBoxLayout()));


    vBox->addStretch();
}

